#logo img{
    height:62px;
}
.header_container.menu_style-border_top.menu-full-style #navigation nav > ul > li:hover, .header_container.menu_style-border_top.menu-full-style #navigation nav > ul > li.current-menu-item, .header_container.menu_style-border_bottom.menu-full-style #navigation nav > ul > li:hover, .header_container.menu_style-border_bottom.menu-full-style #navigation nav > ul > li.current-menu-item, .header_container.menu_style-border_left.menu-full-style #navigation nav > ul > li:hover, .header_container.menu_style-border_left.menu-full-style #navigation nav > ul > li.current-menu-item, .header_container.menu_style-border_right.menu-full-style #navigation nav > ul > li:hover, .header_container.menu_style-border_right.menu-full-style #navigation nav > ul > li.current-menu-item, .header_container.menu_style-border_top.menu-text-style #navigation nav > ul > li > a:hover, .header_container.menu_style-border_top.menu-text-style #navigation nav > ul > li.current-menu-item > a, .header_container.menu_style-border_bottom.menu-text-style #navigation nav > ul > li > a:hover, .header_container.menu_style-border_bottom.menu-text-style #navigation nav > ul > li.current-menu-item > a, .header_container.menu_style-border_left.menu-text-style #navigation nav > ul > li > a:hover, .header_container.menu_style-border_left.menu-text-style #navigation nav > ul > li.current-menu-item > a, .header_container.menu_style-border_right.menu-text-style #navigation nav > ul > li > a:hover, .header_container.menu_style-border_right.menu-text-style #navigation nav > ul > li.current-menu-item > a{
    border-color:rgba(0,0,0,0.1);
}
.header_container.menu_style-background_color.menu-full-style #navigation nav > ul > li:hover, .header_container.menu_style-background_color.menu-full-style #navigation nav > ul > li.current-menu-item, .header_container.menu_style-background_color.menu-text-style #navigation nav > ul > li > a:hover, .header_container.menu_style-background_color.menu-text-style #navigation nav > ul > li.current-menu-item > a{
    background-color:#222;
}
.header_container.menu_style-background_color.menu-full-style #navigation nav > ul > li:hover, .header_container.menu_style-background_color.menu-full-style #navigation nav > ul > li.current-menu-item, .header_container.menu_style-background_color.menu-text-style #navigation nav > ul > li > a:hover, .header_container.menu_style-background_color.menu-text-style #navigation nav > ul > li.current-menu-item > a, .header_container.menu_style-background_color.menu-full-style #navigation nav > ul > li:hover > a, .header_container.menu_style-background_color.menu-full-style #navigation nav > ul > li.current-menu-item > a{
    color:#fff!important;
}
.header_container nav ul li a{
    font-family:Karla, Helvetica, Arial, sans-serif;
    font-size:16px;
    font-weight:400;
    letter-spacing:0.0px;
    line-height:20px;
    text-align:center;
    text-transform:none;
    color:#262a2c;
}
nav .codeless_custom_menu_mega_menu h6, .cl-mobile-menu nav > ul > li > a{
    font-size:14px;
    letter-spacing:0.04em;
    line-height:26px;
    text-transform:uppercase;
    color:#262a2c;
}
nav .menu li ul.sub-menu li a, .cl-submenu a, .cl-submenu .empty, .tool .header_cart .total{
    font-size:16px;
    letter-spacing:0px;
    line-height:30px;
    text-transform:none;
    color:#727f88;
}
.header_container > .main .c-left.header-col{
    align-items:center;
}
.header_container > .main .c-middle.header-col{
    align-items:center;
}
.header_container > .main .c-right.header-col{
    align-items:center;
}
.header_container > .main{
    background-position:left top;
    background-repeat:no-repeat;
    border-style:solid;
    border-color:#dbe1e6;
}
.header_container > .top_nav{
    background-color:#262A2C;
    background-position:left top;
    background-repeat:no-repeat;
    border-style:solid;
    border-color:rgba(235,235,235,0.17);
}
.header_container.header-top > .extra_row, .header_container.header-bottom > .extra_row{
    height:40px;
    line-height:40px;
}
.header_container > .extra_row{
    background-position:left top;
    background-repeat:no-repeat;
    border-style:solid;
    border-color:rgba(235,235,235,0.17);
}
nav .codeless_custom_menu_mega_menu, nav .menu > li > ul.sub-menu, nav .menu > li > ul.sub-menu ul, .cl-mobile-menu, .cl-submenu{
    background-color:#fff;
}
nav .menu li > ul.sub-menu li:hover, #site-header-cart .cart_list li:hover, #site-header-search input[type="search"]{
    background-color:rgba(255,255,255,0);
}
nav .menu li ul.sub-menu li a:hover, #site-header-search input[type="search"], nav .menu li ul.sub-menu li.hasSubMenu.showDropdown > a{
    color:#EB5A46!important;
}
nav .codeless_custom_menu_mega_menu > ul > li, #site-header-search input[type="search"]{
    border-color:rgba(58,58,58,0);
}
.header_container.cl-header-sticky-ready{
    background-color:#ffffff;
}
.header_container:not(.cl-header-light) .header-row:not(.extra_row) nav > ul > li a:hover, #testimonial-entries .testimonial_item .title, footer#colophon .widget ul.social-icons-widget li a, aside .widget_categories ul li:hover, body.cl-one-page .header_container:not(.cl-header-light) nav > ul > li.current-menu-item-onepage > a, aside .widget ul li a:hover, aside .widget_rss cite, h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover, .cl-pagination a:hover, mark.highlight, .cl_team.style-simple .team-item .team-position, .cl_team.style-photo .team-item .team-position, .cl_toggles.style-simple .cl_toggle .title[aria-expanded="true"], .cl_counter, .single-post .nav-links > div a .nav-title:hover, .shop-products .product_item .cl-price-button-switch a, .woocommerce div.product p.price, .woocommerce div.product span.price, .single-post article .entry-content > a, .header-el .widgetized form i, .cl_toggles.style-square_plus .cl_toggle .title > a:before, .cl_tabs.style-simple .cl-nav-tabs li.active a, aside .widget_nav_menu ul li:hover > a, .cl_list.style-circle li > i, .cl_pricelist .price .integer-part, .cl_pricelist .price .decimal-part, .cl_pricelist .header.panel, .cl-filters.cl-filter-fullwidth.cl-filter-color-dark button.selected, .calculated_result, .wpcf7-calculated, .cl-header-side .header_container .extra_tools_wrapper .tool:hover i, .cl-header-side .header_container.header-left nav > ul > li > a:hover:after, .entry-meta-tools .entry-meta-single a, article .entry-tools i, .cl-price-rating .price, body[class*=" currency-"] .cl-price-rating .price, .shop-products .product_item .cl-actions a:hover i, .shop-products .product_item .cl-actions .add_to_cart_button:hover:after, .shop-products .product_item .cl-actions .add_to_cart_button:hover:after, .shop-products .product_item .cl-actions .add_to_wishlist:hover:after, .single-product .cl-info.gift .tooltip a, .single-product .cl-wishlist-share-wrapper .wishlist i, .add_to_wishlist_button i, .cl-default-page-header .page_parents li.active a, table.shop_table .cart_item .product-data .in-stock i, table.cart td.actions .coupon label i, .cart-collaterals .shipping-calculator-button, .cart-collaterals #shipping_method li input[type=radio]:checked ~ .check:before, .cl-info-checkout a, .cl-info-checkout i, .payment_method_paypal a, .cl_woocommerce a.show-all, .cl-contact-info i, .product_item.style_large .add_to_cart_button:before, .product_item.style_large .cl-action.add_to_wishlist i, .cl-product-collection-feature .data a:hover, .cl_team.style-photo .team-item .team-position, #portfolio-entries.portfolio-style-presentation .portfolio_item .entry-wrapper-content .entry-content a.preview, .cl-closed-section .close_section_button .icon, .cl-sidenav ul li.current_page_item a, .single-product-style-center .summary .inline-wishlist, .summary .group_table tr td.label .price *, .single-product-style-wide_full_image .summary .inline-wishlist, .product_item.style_large .cl-price-rating .price ins span, .product_item.style_large .cl-price-rating .price > span, .product_item.style_large .cl-price-rating .woocs_price_code > span, .woocommerce-loop-category__title mark, .content-col a:hover{
    color:#eb5a46!important;
}
.header_container.menu_style-border_effect #navigation nav > ul > li > a:hover:after, .header_container.menu_style-border_effect #navigation nav > ul > li.current-menu-item > a:after, article.format-gallery .swiper-pagination-bullet-active, .cl-pagination-jump > div a:hover, .shop-products .product_item .onsale, .cl-product-info .onsale, .widget_product_categories ul li.current-cat > a:before, .cl-header-light .tool .tool-link .cart-total, .search__inner--down, .cl_blog .news-entries article:hover .post-categories li, .header_container.menu_style-border_effect_two #navigation nav > ul > li > a:hover:after, .header_container.menu_style-border_effect_two #navigation nav > ul > li.current-menu-item > a:after, .cl_tabs.style-large .cl-nav-tabs li a, aside .widget_nav_menu ul li.current-menu-item, .w3eden .label-default, .tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc, .cl_column.with_shadow > .cl_col_wrapper > .col-content .cl_pricelist .header, .cl-filters.cl-filter-fullwidth.cl-filter-color-dark, .cl-filters.cl-filter-small.cl-filter-color-light .selected, .shop-products .product_item .cl-learnmore, .light-text .cl-filters.cl-filter-small .selected, .tool .tool-link .cart-total, .cl-header-side .header_container .extra_tools_wrapper .tool:hover a span.cart-total, article .entry-media-wrapper .entry-tag-list a:hover, .cl-pagination span.current, aside .widget-title:after, aside .widget_calendar td#today a, .blog-entries .fullimage_transparent-style h2:after, .cl_blog .blog-filters .title h2:after, #respond.comment-respond .form-submit input[type="submit"], .cl-default-page-header h2:after, .cl_mailchimp.style_large_button input[type="submit"], .wpcf7-submit.cl-btn, aside .widget_custom_html .boxed-style .mc4wp-form-fields input[type="submit"], .all-centered article h2:after, .cl_blog .news-entries h2:after, .cl-filters.cl-filter-small .selected:after, .single-product-style-center div.product form.cart .button, .single-product-style-wide_full_image div.product form.cart .button, .single-product-style-wide_full_image .summary .single_add_to_cart_button{
    background-color:#eb5a46;
}
.tablepress thead, .wpcf7-radio_custom [type="radio"]:checked:before, .cl-info-checkout a, .payment_method_paypal a, .cl_woocommerce a.show-all, .single-product-style-center .summary .inline-wishlist, .single-product-style-wide_full_image .summary .inline-wishlist{
    border-color:#eb5a46;
}
.light-text #testimonial-entries .testimonial_item .title{
    color:#a8db51!important;
}
.cl_toggles.style-square_plus .cl_toggle .title > a:before, .cl_pricelist .header.panel, .cl-filters.cl-filter-fullwidth.cl-filter-color-dark button.selected, .wpcf7-radio_custom [type="radio"]::before{
    background-color:#a8db51;
}
aside .widget_nav_menu ul li.current-menu-item{
    border-color:#a8db51;
}
article.sticky, aside .widget_categories select, aside .widget_archive select, aside .widget_search input[type="search"], input:focus,textarea:focus,select:focus, button:focus:not(.selected), .grid-entries article .grid-holder .grid-holder-inner, .masonry-entries article .grid-holder .grid-holder-inner, .portfolio-style-classic .portfolio_item .entry-wrapper-content, .portfolio-style-classic_excerpt .portfolio_item .entry-wrapper-content, .cl_contact_form7.style-simple input:not(.cl-btn), .cl_contact_form7.style-simple textarea , .cl_contact_form7.style-simple select, .cl_toggles.style-simple .cl_toggle > .title, .single-post .entry-single-tags a, .single-post .post-navigation, article.comment, #respond.comment-respond textarea, #respond.comment-respond .comment-form-author input, #respond.comment-respond .comment-form-email input, #respond.comment-respond .comment-form-url input, aside .widget_product_search input,[type="search"], .cl-product-info .product_meta, .post-password-form input[type="password"], .tablepress tbody td, .tablepress tfoot th, .search-element input[type="search"], .search-element .select2-container:not(.select2-container--open), .sort-options .select2-container:not(.select2-container--open), .variations_select:not(.select2-container--open), .select2-dropdown, article .entry-tools .entry-tool-share .share-buttons, aside .widget_calendar thead th, .single_blog_style-classic.cl-layout-fullwidth article.single-article .entry-meta-tools .entry-tools, .single_blog_style-classic.cl-layout-fullwidth, .single-product .summary h1, .single-product .summary .cl-info.instock, .tawcvs-swatches .swatch-label, .woocommerce-product-details__short-description, .woocommerce .quantity .qty, .woocommerce .quantity:before, .woocommerce .quantity:after, .single-product .cl-wishlist-share-wrapper .share, .woocommerce div.product .woocommerce-tabs ul.tabs, .single-product .cl-complete-look h6, .cl-review-info .average, .cl-review-info .leave-review, .woocommerce #reviews #comments ol.commentlist li .comment-text .description, .single-product .related.products .owl-nav > div, .woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th, .woocommerce table.shop_attributes, .woocommerce table.shop_table thead th, .woocommerce table.shop_table td, table.shop_table .cart_item .product-data .meta, table.cart td.actions .coupon #coupon_code, .cart-collaterals, .cart-collaterals .order-total td,.cart-collaterals .order-total th, .shipping-calculator-form .select2-container, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .shipping-calculator-form button[type="submit"], .woocommerce .form-row .select2-container, .woocommerce-checkout-review-order-table tfoot th, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table tfoot tr:last-child th, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table tfoot tr:last-child td, #customer_login.u-columns .login_div .or, .woocommerce-MyAccount-navigation ul, .woocommerce input, #site-header-cart ul li, #site-header-cart, #site-login-box, footer .cl-btn, #top_footer.add-topfooter-border-top, .cl_table_row, .single_blog_style-classic, .single_blog_style-classic article.single-article .entry-meta-tools .entry-tools, .advanced-list-entries .product_item .inner-wrapper .advanced-list, .advanced-list-entries .product_item .inner-wrapper, .list-entries .product_item .inner-wrapper, .blog-entries article .entry-readmore, .all-centered article .entry-meta, .portfolio-navigation.simple, .single-product .cl-style-wide .cl-product-info .summary, #content > .fixed-up-sells .up-sells h5, .single-product .cl-style-long_gallery .summary, .single-product .cl-style-long_gallery .cl-tabs-wrapper, .single-product .cl-style-boxed table.variations, .single-product .cl-style-boxed .summary .variations tr{
    border-color:#dbe1e6!important;
}
.header_container.cl-header-dark .extra_tools_wrapper .tool:after, #copyright .add-copyright-inner-border-top:before, .parallel-divider.wrapper-heading .divider{
    background-color:#dbe1e6!important;
}
.entry-meta-single .entry-meta-prepend, article.format-quote .entry-content i, article.format-quote .entry-content .quote-entry-author, aside .widget_categories ul li, aside .widget_archive ul li, aside .widget_recent_entries .post-date, aside .widget_rss .rss-date, .cl_contact_form7.style-simple label, #respond.comment-respond .comment-form-author input, #respond.comment-respond .comment-form-email input, #respond.comment-respond .comment-form-url input, #respond.comment-respond .comment-form-comment textarea, #respond.comment-respond p > label, article.comment .comment-reply-link, article.comment .comment-edit-link, .woocommerce-result-count, .widget_product_categories ul li .count, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .widget_twitter li .content .date, .search-element input[type="search"], .mc4wp-form p input[type="email"], .cl-header-side .header_container:not(.cl-responsive-header) .extra_tools_wrapper .tool a i, .cl-header-side .header_container.header-left nav > ul > li > a:after, .entry-meta-single:after, .shop-products .product_item .tags, .woocommerce ul.products li.product .price del .amount, .single-product .summary.entry-summary .price del, .single-product .cl-style-default .cl-info, select, aside .widget.woocommerce .widget-title, .cl-shop-filter button, .portfolio-navigation.simple a.main_portfolio{
    color:#c1cad1;
}
.cl-pagination-jump > div > a, .cl_progress_bar .progress, .single-post .entry-single-tools .single-share-buttons a, .btn-priority_secondary, .cl-filters.cl-filter-fullwidth.cl-filter-color-light, aside .widget_nav_menu ul li, .cl_team.style-simple .team-item .team-content, .quick-searches .tags a, .widget .tagcloud a, .single_blog_style-classic.cl-layout-fullwidth article.single-article .entry-tag-list a, .select2-container--default .select2-results__option--highlighted[aria-selected], .variations_select .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected=true], .variations_select .select2-results__option[aria-selected=true], .grid-options a.active, .cl-product-info .product_meta .tagged_as a, .single_blog_style-classic article.single-article .entry-tag-list a, .blog-entries.grid-minimal-style article .entry-tag-list a:not(:hover), .single-modern-header .entry-tag-list a{
    background-color:#f2f4f6;
}
.quick-searches .tags a:hover, .widget .tagcloud a:hover, .cl-product-info .product_meta .tagged_as a:hover , .single_blog_style-classic.cl-layout-fullwidth article.single-article .entry-tag-list a:hover{
    background-color:#dbe1e6;
}
.btn-priority_secondary, .extra_tools_wrapper .tool.shop .cart-details .cart-total-sum, .extra_tools_wrapper .tool.wishlist span, .search-element .search-input i, .search-element .select2-container, .sort-options .select2-container, .variations_select, .search-element .select2-container .select2-selection--single, .sort-options .select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__rendered, .variations_select .select2-selection--single, .quick-searches .tags a:hover, .widget .tagcloud a:hover, .cl-product-info .product_meta .tagged_as a:hover, .single_blog_style-classic.cl-layout-fullwidth article.single-article .entry-tag-list a:hover, .select2-results__option, .select2-container--default .select2-results__option[aria-selected=true], .header_container.cl-header-light .extra_tools_wrapper.style-small .tool:hover i, .extra_tools_wrapper .show-side-header, .blog-entries .default-style .entry-tool-single span, article:not(.single-modern-header) .entry-tools .entry-tool-share .share-buttons i, article .entry-media-wrapper .entry-tag-list a, .cl-pagination a, aside .widget_archive ul li a, .cl-carousel .owl-nav .owl-prev:after, .cl-carousel .owl-nav .owl-next:after, article.format-gallery .cl-post-swiper-slider .swiper-button-prev:after, article.format-gallery .cl-post-swiper-slider .swiper-button-next:after, .grid-options label, .grid-options a.active, .single_blog_style-classic article.single-article blockquote, .single-post .single-author .author_wrapper .author_content .author_links a, .single-blog-extra-heading, .single-product .summary.entry-summary .price ins .amount, .single-product .product:not(.cl-style-fixed_recommanded) .summary form.cart .variations label, .product:not(.cl-style-fixed_recommanded) .qty_container label, .woocommerce .quantity .qty, .single-product .cl-wishlist-share-wrapper, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .cl-review-info .average span.star, .woocommerce #reviews #comments .cl-user-info .woocommerce-review__author, table.shop_table .cart_item .product-data > a, table.shop_table .cart_item .product-data .meta dd, table.shop_table .cart_item .product-data > .wishlist, table.shop_table .product-price ins .amount, table.shop_table .woocs_special_price_code,table.shop_table .cart-subtotal td, table.shop_table .product-subtotal, .entry-summary .woocs_price_code > .woocommerce-Price-amount, .entry-summary .price > .woocommerce-Price-amount, .woocommerce-checkout-review-order-table td.product-total span, .woocommerce-checkout-review-order-table tfoot td span, table.cart td.actions .coupon input[type="submit"], .cart-collaterals #shipping_method li input[type=radio]:checked ~ label, .shipping-calculator-form button[type="submit"], .cl-info-checkout, .woocommerce-checkout .form-row label, .woocommerce .order_details li strong, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table th, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table td.woocommerce-table__product-total, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table tfoot td, .woocommerce .track_order .form-row label, #customer_login.u-columns .col-2 form label, .woocommerce-MyAccount-navigation ul li a, .woocommerce-MyAccount-content label, aside .widget.woocommerce .product-categories li, aside .widget.woocommerce .product-categories li a:after, .cl-closed-section .close_section_button .anchor, .open-filters, aside.style-sidebar-blog .widget-title, aside .social_widget .social-icons-widget li a i, .blog-entries article .entry-readmore, .single-modern-header .entry-tag-list a, #portfolio-entries .portfolio_item .entry-overlay.light-text .categories a, .portfolio-navigation.simple, .cl-sidenav ul li a, .single-product .cl-style-center .product_meta .shares, .single-product .cl-style-wide_full_image .product_meta i, input:not(.cl-btn):not([type="submit"]):not(.medium-editor-toolbar-input), textarea{
    color:#262a2c !important;
}
#cl_load_more_btn, .cl-pagination-jump > div > a:hover, .cl-mobile-menu-button span, .cl-hamburger-menu span, .single-post .entry-single-tags a:hover, .single-post .entry-single-tools .single-share-buttons a:hover, .woocommerce:not(.single-product-style-center):not(.single-product-style-wide_full_image) div.product form.cart .button, .return-to-shop a{
    background-color:#262a2c;
}
article.format-quote .entry-content .quote-entry-content p, article.format-quote .entry-content .quote-entry-content a, .cl-pagination a, .cl-pagination span.current, .cl-pagination-jump a, .cl_progress_bar .labels{
    color:#262a2c;
}
.cl-layout-modern-bg{
    background-color:#f7f9fb;
}
body{
    background-position:left top;
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-blend-mode:normal;
    -webkit-background-size:auto;
    -moz-background-size:auto;
    -ms-background-size:auto;
    -o-background-size:auto;
    background-size:auto;
}
h1,h2,h3,h4,h5,h6, #testimonial-entries .testimonial_item .title, article.default-style.format-quote .entry-content, aside .widget_calendar caption, .cl_page_header .title_part .subtitle, .cl_team.style-simple .team-item .team-position, .cl_team.style-photo .team-item .team-position, .woocommerce-result-count, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce ul.products li.product:not(.style_large) .button, .extra_tools_wrapper .show-side-header, nav .codeless_custom_menu_mega_menu h6, .cl-mobile-menu nav > ul > li > a, .cl-btn:not(.btn-font-custom):not(.btn-style-simple_square), .blog-entries .fullimage_transparent-style h2, .grid-options label, .widget_service a, .shop-products .product_item .tags, .cl-price-rating .price, .woocommerce ul.products li.product .price del, .single-product .summary.entry-summary .price, .woocommerce .quantity .qty, .woocommerce div.product form.cart .button, .cl-review-info .average span.star, .woocommerce #reviews #comments .cl-user-info .woocommerce-review__author, table.shop_table .product-price .price, table.shop_table .woocs_special_price_code, table.shop_table .cart-subtotal td, table.shop_table .product-subtotal, .woocs_price_code > .woocommerce-Price-amount, .price > .woocommerce-Price-amount, .product-price > .woocommerce-Price-amount, .woocommerce-checkout-review-order-table tfoot td span, table.cart td.actions .coupon input[type="submit"], .cart-collaterals .order-total th, .shipping-calculator-form button[type="submit"], .woocommerce-order .cl-thankyou-data .woocommerce-order-details table th, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table td.woocommerce-table__product-total, .woocommerce-order .cl-thankyou-data .woocommerce-order-details table tfoot th, .woocommerce-order .woocommerce-thankyou-order-received, .woocommerce table.wishlist_table .product-add-to-cart a, .woocommerce .track_order .form-row input[type="submit"], #customer_login.u-columns .login_div .or, .woocommerce-MyAccount-navigation ul li a, .woocommerce-MyAccount-content input[type="submit"], aside .widget.woocommerce .product-categories li, #site-header-cart .woocommerce-mini-cart__total, .cl_shop_tabbed .tabbed-tabs li a, .cl-btn span, .cl-shop-filter button, .cl-closed-section .close_section_button .anchor, .open-filters, .cl-portfolio-filter button, .portfolio-navigation.simple span, .cl-sidenav ul li a, .single-product-style-center .summary .inline-wishlist, #customer_login.u-columns form input[type="submit"]{
    font-family:Montserrat, Helvetica, Arial, sans-serif;
}
h1:not(.custom_font), .h1{
    font-size:96px;
    line-height:92px;
    text-transform:none;
    font-weight:600;
    color:#262a2c;
}
.light-text h1:not(.custom_font), .light-text .h1{
    color:#ffffff !important;
}
h2:not(.custom_font), .h2{
    font-size:60px;
    line-height:56px;
    text-transform:none;
    font-weight:600;
    letter-spacing:-0.02px;
    color:#262a2c;
}
.light-text h2:not(.custom_font), .light-text .h2{
    color:#ffffff !important;
}
h3:not(.custom_font), .h3{
    font-size:36px;
    line-height:47px;
    text-transform:none;
    font-weight:600;
    letter-spacing:0px;
    color:#262a2c;
}
.light-text h3:not(.custom_font), .light-text .h3{
    color:#ffffff !important;
}
h4:not(.custom_font), .h4{
    font-size:24px;
    line-height:38px;
    text-transform:none;
    font-weight:700;
    letter-spacing:0px;
    color:#262a2c;
}
.light-text h4:not(.custom_font), .light-text .h4{
    color:#ffffff !important;
}
h5:not(.custom_font), .h5{
    font-size:18px;
    line-height:28px;
    text-transform:none;
    font-weight:600;
    letter-spacing:0.4px;
    color:#262a2c;
}
.light-text h5:not(.custom_font), .light-text .h5{
    color:#ffffff !important;
}
h6:not(.custom_font), .h6{
    font-size:14px;
    line-height:22px;
    text-transform:uppercase;
    font-weight:600;
    letter-spacing:0.4px;
    color:#262a2c;
}
.light-text h6:not(.custom_font), .light-text .h6{
    color:#ffffff !important;
}
html, body, .light-text .breadcrumbss .page_parents, aside .widget_categories ul li a, aside .widget_archive ul li a, aside .widget_pages ul li a, #ship-to-different-address span, .summary .group_table tr td.label .price *{
    font-family:Karla, Helvetica, Arial, sans-serif;
    font-size:16px;
    font-weight:400;
    line-height:30px;
    text-transform:none;
    color:#8b99a3;
}
.hentry:not(.fullimage_transparent-style):not(.news-style) h2.entry-title, .entry-single-related .fullimage_transparent-style .entry-title, .single-blog-extra-heading{
    font-family:"Playfair Display", Georgia, serif;
    font-size:24px;
    font-weight:400;
    letter-spacing:0.00em;
    line-height:38px;
    text-transform:none;
    color:#262a2c;
}
article.hentry .entry-meta{
    font-size:14px;
    font-weight:400;
    letter-spacing:0.00em;
    line-height:28px;
    text-transform:none;
    color:#727f88;
}
article.post h1.entry-title, .cl-default-page-header h2{
    font-family:"Playfair Display", Georgia, serif;
    font-size:36px;
    font-weight:400;
    line-height:47px;
    text-transform:none;
    color:#262a2c;
    letter-spacing: 0;
}
.portfolio_item .portfolio-categories a, .portfolio_item .portfolio-categories{
    font-size:13px;
    font-weight:400;
    letter-spacing:0.00em;
    line-height:20px;
    text-transform:none;
    color:#999;
}
.cl-btn:not(.btn-priority_secondary):not(.wpcf7-submit):not(.entry-readmore):not([name="apply_coupon"]):not(.single_add_to_cart_button):not(.update_item_submit):not(.checkout-button):not(#place_order){
    background-color:#eb5a46;
}
.cl-btn:not(.btn-priority_secondary){
    color:#fff;
    border-color:transparent;
    border-width:1px;
}
aside .widget-title{
    font-family:Montserrat, Helvetica, Arial, sans-serif;
    font-size:18px;
    font-weight:700;
    letter-spacing:0.00em;
    line-height:28px;
    text-transform:uppercase;
    color:#c1cad1;
}
aside .widget{
    padding-top:34px;
    padding-bottom:34px;
}
.cl_counter{
    font-size:60px;
    font-weight:600;
    letter-spacing:-3px;
    line-height:64px;
}
.inner-content-row{
    padding-top:75px;
    padding-bottom:75px;
}
.blog-entries article{
    margin-bottom:80px;
}
#portfolio-entries .portfolio_item{
    padding:15px;
}
footer#colophon .widget{
    padding-top:12px;
    padding-bottom:12px;
}
footer#colophon{
    border-style:solid;
}
.footer-widget{
    text-align:left;
}
footer#colophon, .footer-quick-searches-content-row .inner{
    border-color:#dbe1e6;
}
footer#colophon, #copyright input, #copyright select, #copyright textarea{
    background-color:#fff;
}
footer#colophon input[type="text"], footer#colophon select, footer#colophon textarea, footer#colophon input[type="email"], footer#colophon .social_widget .social-icons-widget.circle li, footer#colophon table tbody td{
    background-color:#fff;
}
footer#colophon input[type="submit"]{
    background-color:#fff;
}
footer#colophon .widget:not(.widget_mc4wp_form_widget):not(.social_widget) .widget-title, #footer-wrapper .quick-searches span, .mc4wp-form p input[type="submit"]{
    font-family:Montserrat, Helvetica, Arial, sans-serif;
    font-size:14px;
    font-weight:600;
    letter-spacing:0.04em;
    line-height:28px;
    text-transform:uppercase;
    color:#262a2c;
}
footer#colophon, footer#colophon.widget_most_popular li .content .date{
    color:#8b99a3;
}
footer#colophon a:not(.cl-btn), footer#colophon .widget_rss cite, footer#colophon .widget_calendar thead th{
    color:#8b99a3 !important;
}
footer#colophon a:hover{
    color:#262a2c !important;
}
footer#colophon .widget, footer#colophon input:not([type="email"]), footer#colophon select, footer#colophon textarea{
    border-color:#dbe1e6;
}
#copyright{
    background-color:#fff;
    padding-top:25px;
    padding-bottom:25px;
}
#copyright .widget-title{
    font-family:Montserrat, Helvetica, Arial, sans-serif;
    font-size:14px;
    font-weight:400;
    letter-spacing:0.04em;
    line-height:18px;
    text-transform:uppercase;
    color:#262a2c;
}
#copyright a{
    color:#262a2c !important;
}
#copyright a:hover{
    color:#262a2c !important;
}
#copyright .widget, #copyright input, #copyright select, #copyright textarea{
    border-color:#fff;
}
#top_footer{
    background-color:#262a2c;
    padding-top:38px;
    padding-bottom:37px;
}
#top_footer .widget-title{
    font-family:Karla, Helvetica, Arial, sans-serif;
    font-size:16px;
    font-weight:400;
    letter-spacing:0.04em;
    line-height:30px;
    text-transform:none;
    color:#fff;
}
#top_footer a:not(.tag-cloud-link){
    color:#F2F4F6 !important;
}
#top_footer a:hover{
    color:#55ACEE !important;
}
#top_footer .widget, #top_footer input, #top_footer select, #top_footer textarea, .mc4wp-form p input[type="email"], .mc4wp-form p input[type="submit"]{
    border-color:#dbe1e6;
}
@media (max-width: 991px){
    #logo img{
        height:37px;
    }
}
@media (max-width: 480px){
    #logo img{
        height:37px;
    }
}
@media (min-width: 992px){
    .header_container.header-top nav > ul > li, .header_container.header-bottom nav > ul > li{
        padding-left:23px;
        padding-right:23px;
    }
    .header_container.header-left nav > ul > li, .header_container.header-right nav > ul > li, .vertical-menu nav > ul > li{
        padding-top:23px;
        padding-bottom:23px;
    }
    .header_container.header-left > .main .header-el, .header_container.header-right > .main .header-el{
        margin-bottom:60px;
    }
    .header_container.header-top > .main .header-el, .header_container.header-bottom > .main .header-el{
        margin-right:60px;
    }
    .header_container.header-top > .main, .header_container.header-bottom > .main{
        height:130px;
        line-height:130px;
    }
    .header_container.header-left > .top_nav .header-el, .header_container.header-right > .top_nav .header-el{
        margin-bottom:24px;
    }
    body:not(.rtl) .header_container.header-top > .top_nav .header-el, body:not(.rtl) .header_container.header-bottom > .top_nav .header-el{
        margin-right:24px;
    }
    body.rtl .header_container.header-top > .top_nav .header-el, body.rtl .header_container.header-bottom > .top_nav .header-el{
        margin-left:24px;
    }
    .header_container.header-top > .top_nav, .header_container.header-bottom > .top_nav{
        height:30px;
        line-height:30px;
    }
    .header_container.header-left > .extra_row .header-el, .header_container.header-right > .extra_row .header-el{
        margin-bottom:60px;
    }
    .header_container.header-top > .extra_row .header-el, .header_container.header-bottom > .extra_row .header-el{
        margin-right:60px;
    }
    .cl-boxed-layout{
        width:1200px;
    }
    .blog-entries.blog_page{
        width:100%;
    }
}
@media (min-width: 1200px){
    .container{
        width:1180px;
    }
}
/* latin-ext */
@font-face {
    font-family: 'Karla';
    font-style: normal;
    font-weight: 400;
    src: local('Karla'), local('Karla-Regular'), url(https://fonts.gstatic.com/s/karla/v7/qkBbXvYC6trAT7RbLtyU5rZPoAU.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Karla';
    font-style: normal;
    font-weight: 400;
    src: local('Karla'), local('Karla-Regular'), url(https://fonts.gstatic.com/s/karla/v7/qkBbXvYC6trAT7RVLtyU5rZP.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
@font-face{
    font-display:swap;
    font-family:'Karla';
    font-style:normal;
    font-weight:700;
    src:local('Karla Bold'), local('Karla-Bold'), url(https://fonts.gstatic.com/s/karla/v7/qkBWXvYC6trAT7zuC8m3xL0.woff) format('woff');
}
@font-face{
    font-display:swap;
    font-family:'Montserrat';
    font-style:normal;
    font-weight:400;
    src:local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v13/JTUSjIg1_i6t8kCHKm45xW0.woff) format('woff');
}
@font-face{
    font-display:swap;
    font-family:'Montserrat';
    font-style:normal;
    font-weight:600;
    src:local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(https://fonts.gstatic.com/s/montserrat/v13/JTURjIg1_i6t8kCHKm45_bZF7g0.woff) format('woff');
}
@font-face{
    font-display:swap;
    font-family:'Montserrat';
    font-style:normal;
    font-weight:700;
    src:local('Montserrat Bold'), local('Montserrat-Bold'), url(https://fonts.gstatic.com/s/montserrat/v13/JTURjIg1_i6t8kCHKm45_dJE7g0.woff) format('woff');
}
@font-face{
    font-display:swap;
    font-family:'Playfair Display';
    font-style:normal;
    font-weight:400;
    src:local('Playfair Display Regular'), local('PlayfairDisplay-Regular'), url(https://fonts.gstatic.com/s/playfairdisplay/v14/nuFiD-vYSZviVYUb_rj3ij__anPXPTg.woff) format('woff');
}

@media (max-width: 768px) {
    .logo_image{display: block !important;}
}